Subject: Re: Enchanting (was: Re: Various Magic thoughts and questions)
From: Stan Berry <[email-masked]>
Date: Tue, 27 Jan 1998 09:23:28 -0500

Here is a revamp of a spell I described earlier on the net.

Enchanter's Workbench.
Type: Area
College: Enchantment
Prerequisite: Enchant

Each level of this spell allows the enchanter mage to add
one additional point per day into a slow and sure enchantment
by focusing and refining mana into enchantment form.
The area of the Enchanter's Workbench must be large enough to
completely surround the object to be enchanted; thus
enchanted daggers or wands are easier to make than enchanted
halberds or staves.

The costs are:
  Level       Total Cost(per hex radius)
    1                250
    2                500
    3               1000
    4               2000
    5               4000
    6               8000
    7              16000
    8              32000
Double cost for each additional level
Like many other enchantments, the level of a workbench can be increased
at a later time.  The Enchanter's Workbench CANNOT be used to speed the
enchanting of itself or of any other Enchanter's Workbench.  The Workbench
will only aid in the enchantment of one item at a time.
[Margin Note 1]This enchantment effects an area and is not mobile,
but there are rumors of an Enchanter's Rug spell; if it exists,
it probably costs more energy.
[Margin Note 2]It is recommended that a strong Enchanter's Workbench be
hidden and protected by strong Scryguard spells, since wars can break out
over the ownership of one.
[Margn Note 3]Enchanter's Workbenches aspected to a single college are
possible.  I know of a Fire College Only Enchanter's Workbench which is
next to a volcano.
[Margin Note 4]Similar to powerstones, Enchanter's Workbenches must be
some distance apart for both to work.  I know only that 4 yards is
not sufficient, and that was a loss of over 8 month's work!

Stan Berry   <[email-masked]>  http://fly.HiWAAY.net/~srberry/